<!DOCTYPE html>
<html lang="pt-br">

<head>
    <meta carset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Empresa de marketing Digital">
    <meta name="keywords" content="empresa, marketing, digital">
    <meta name="robots" content="index, follow">
    <meta name="author" content="Rebeca Albuquerque">
    <link rel="stylesheet" type="text/css" href="./css/main.css">
    <link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet"
    integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Lato:300,400,700&display=swap" rel="stylesheet" type="text/css">
    <link rel="icon" href="img/logo.png">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" 
    integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
    <title>Pegasus Digital - Empresa de marketing Digital</title>
</head>


<body>

<!---------------NAVBAR---------------->
    <div class="fixed-top">
        <header class="menu-principal">
        <a href="index.html">
            <h1 class="logo"> Pegasus Digital - Empresa de marketing Digital </h1>
        </a>
        <button class="btn-menu">
            <i class="fa fa-bars" aria-hidden="true"></i>
        </button>
        <div class="three_fourths remove_bottom last">
        <nav class="menu">
            <button class="btn-close"><i class="fa fa-times"></i></button>
            <ul>
                <li><a href="#">Home</a></li>
                <li><a href="#">Nossos Serviços</a></li>
                <li><a href="#">Como Trabalhamos</a></li>
                <li><a href="#">Cases de sucesso</a></li>
                <li><a href="#">Depoimento</a></li>
                <li><a href="#">Contato</a></li>
            </ul>
        </nav>
    </div>
</header>
</div>

<!------------------BANNER----------------->
<div class="banner">
    <div class="tittle">
        <h2>Pegasus Digital</h2>
        <h3>Soluções em Marketing</h3>
    </div>
    <div class="buttons">
        <button class="btn-orcamento"> Faça seu orçamento <i class="fa fa-heart" ></i></button>
    </div>
</div>

<!------------------SERVIÇOS----------------->
<div class="fundo">
    <div class="container" id="CServices">
        <div class="Services">
            <h3>Serviços</h3>
                        <p>A Pegasus Digital é a maior especialista em soluções de marketing do Brasil.
                            Oferecemos desde monitoramento de mídias sociais ate criação de sites.
                        </p>
                    </div>
            <div class="row">
        <div class="col-sm">
                <div class="img-service"> <img src="img/servico1.png" alt="" />
                    <h3>Gestão de Redes Sociais</h3>
                    <div class="descricao-services">
                        <p>Oferecemos soluções + inteligentes para a sua marca aproveitar
                            o melhor das redes sociais, garantindo maior qualidade na 
                            interação com seu público-alvo e gerando oportunidades de negócios.
                        </p>
                    </div>
                </div>
            </div>
            <div class="col-sm">
                <div class="img-service"> <img src="img/servico2.png" alt="" />
                    <div class="descricao-services">
                        <h3>Google ADS</h3>
                        <p>Seja encontrado por clientes no exato momento em que eles 
                            pesquisarem no Google pelo que você oferece. Além disso, 
                            pague somente quando eles clicarem para visitar seu site ou 
                            ligarem para sua empresa. </p>
                        </div>
                    </div>
            </div>
            <div class="col-sm">
                <div class="img-service">
                    <img src="img/servico3.png" alt="" />
                    <h3>Criação de Sites</h3>
                    <div class="descricao-services">
                        <p>O processo de criação de site é iniciado
                            com um estudo estratégico para a criação de layout, unindo 
                            conceito de design, criatividade, originalidade, usabilidade, 
                            últimas tecnologias de mercado e público alvo. A etapa final é 
                            a implantação dos sistemas em WordPress. </p>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!------------------COMO TRABALHAMOS----------------->
    <div class="banner-trab">
        <h2>A MELHOR AGÊNCIA BRASILEIRA DE MARKETING DIGITAL</h2>
        <p>Bem vindo à Pegasus Digital + Inteligente, empresa especialista em marketing digital 
        em Fortaleza, parceira Google AdWords, Bing Ads e Facebook Business.
        Nossa equipe de especialistas em marketing e comunicação digital tem comprovadamente 
        as melhores estratégias para que o seu projeto seja um grande sucesso na internet.</p>
    </div>
    <div class="container" id="traba">
        <div class="trab">
            <h3>Como Trabalhamos</h3>
        </div>
        <div class="row">
            <div class="col-sm">
                <div class="img-trab">
                    <img src="img/1gestor-digital.svg" alt="" />
                    <h3>1. Gestão Digital</h3>
                </div>
            </div>
            <div class="col-sm">
                <div class="img-trab">
                    <img src="img/2atendimento.svg" alt="" />
                    <h3>2. Atendimento</h3>
                </div>
            </div>
            <div class="col-sm">
                <div class="img-trab">
                    <img src="img/3planejamento.svg" alt="" />
                    <h3>3. Planejamento</h3>
                </div>
            </div>
            <div class="col-sm">
                <div class="img-trab">
                    <img src="img/4conteudo.svg" alt="" />
                    <h3>4. Conteúdo</h3>
                </div>
            </div>
            <div class="col-sm">
                <div class="img-trab">
                    <img src="img/5criacao.svg" alt="" />
                    <h3>5. Criação/Desenvolvimento</h3>
                </div>
            </div>
            <div class="col-sm">
                <div class="img-trab">
                    <img src="img/6veiculacao.svg" alt="" />
                    <h3>6. Veiculação</h3>
                </div>
            </div>
            <div class="col-sm">
                <div class="img-trab">
                    <img src="img/7sac-monitoramento.svg" alt="" />
                    <h3>7. Monitoramento</h3>
                </div>
            </div>
            <div class="col-sm">
                <div class="img-trab">
                    <img src="img/8relatorios.svg" alt="" />
                    <h3>8. Relatórios</h3>
                </div>
            </div>
        </div>
    </div>

    <!------------------VIDEO DO YT E PARCEIROS----------------->
    <div class="videoyt">
        <iframe width="430" height="315" src="https://www.youtube.com/embed/NvcSec0LTCg" 
        frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" 
        allowfullscreen></iframe>
        <div class="container" id="parceiros">
            <div class="row">
                <div class="col-sm">
                    <div class="img-parceiro">
                        <img src="img/parceiro1.png" alt="" />
                    </div>
                </div>
                <div class="col-sm">
                    <div class="img-parceiro">
                        <img src="img/parceiro2.png" alt="" />
                    </div>
                </div>
                <div class="col-sm">
                    <div class="img-parceiro">
                        <img src="img/parceiro3.png" alt="" />
                    </div>
                </div>
                <div class="col-sm">
                    <div class="img-parceiro">
                        <img src="img/parceiro4.png" alt="" />
                    </div>
                </div>
            </div>
        </div>
    </div>

<!------------------DEPOIMENTOS----------------->
    <div id="carouselsite" class="carousel slide" data-ride="carousel">
        <ol class="carousel-indicators">
            <li data-target="#carouselsite" data-slide-to="0" class="active"></li>
            <li data-target="#carouselsite" data-slide-to="1"></li>
            <li data-target="#carouselsite" data-slide-to="2"></li>
        </ol>
        <div class="carousel-inner">
            <div class="carousel-item active">
                <h3>Nestlé</h3>
                <p>"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean sit amet vestibulum est."</p>
            </div>
            <div class="carousel-item">
                <h3>Faber-Castell</h3>
                <p>"Suspendisse vitae enim in nisi rutrum pulvinar eget eget risus. Curabitur venenatis ex et rhoncus gravida."</p>
            </div>
            <div class="carousel-item">
                <h3>Forever 21</h3>
                <p>"Nullam finibus pulvinar felis ac vestibulum. Pellentesque tempor mauris sem, ut rhoncus neque aliquet eget."</p>
            </div>
        </div>
        <a class="carousel-control-prev" href="#carouselsite" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon"></span>
            <span class="sr-only">Anterior</span>
        </a>
        <a class="carousel-control-next" href="#carouselsite" role="button" data-slide="next">
            <span class="carousel-control-next-icon"></span>
            <span class="sr-only">Avançar</span>
        </a>
    </div>
    <div class="container" id="depoimentos">
        <div class="row">
            <div class="col-sm">
                <div class="img-depoimento">
                    <img src="img/depoimento1.png" alt="" />
                </div>
            </div>
            <div class="col-sm">
                <div class="img-depoimento">
                    <img src="img/depoimento2.png" alt="" />
                </div>
            </div>
            <div class="col-sm">
                <div class="img-depoimento">
                    <img src="img/depoimento3.png" alt="" />
                </div>
            </div>
        </div>
    </div>
</div>

<!------------------CONTATE-NOS----------------->
    <section class="newsletter">
        <h2>Contate-Nos!</h2>
        <h3>Receba novidades, tire dúvidas, faça orçamentos e muito mais</h3>
        <form>
            <input type="text" name="Nome" placeholder="Seu nome">
            <input type="email" name="e-mail" placeholder="Seu e-mail">
            <input type="text" name="Assunto" placeholder="Assunto">
            <input type="text" name="Mensagem" placeholder="Mensagem">
            <button>Enviar</button>
        </form>
    </section>

    <footer class="rodape">
        <div class="social-icons">
            <a href="#"><i class="fa fa-facebook"></i></a>
            <a href="#"><i class="fa fa-twitter"></i></a>
            <a href="#"><i class="fa fa-instagram"></i></a>
            <a href="#"><i class="fa fa-pinterest-p"></i></a>
            <a href="#"><i class="fa fa-envelope"></i></a>
        </div>
        <p class="copyright">
            Copyright © 2020 - Pegasus Digital. Todos os direitos reservados.
        </p>
    </footer>

    <script>
    $(".btn-menu").click(function () {
        $(".menu").show();
    });
    $(".btn-close").click(function () {
        $(".menu").hide();
    });
    </script>
    </body>
    </html>